Page MenuHomePhabricator

Turkish Wikipedia Edit Quality campaign model for ORES
Closed, ResolvedPublic

Event Timeline

ToAruShiroiNeko assigned this task to Halfak.
ToAruShiroiNeko raised the priority of this task from to Normal.
ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko moved this task to Active on the Scoring-platform-team (Current) board.
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 6 2015, 6:31 PM
$ revscoring model_info models/trwiki.reverted.linear_svc.model 
ScikitLearnClassifier
 - type: LinearSVC
 - version: 0.4.1
 - trained: 2015-11-08T23:01:40.969810

Accuracy: 0.8834756403817178

ROC-AUC: 0.8915955894941614

      False    True
--  -------  ------
 0     3088      45
 1      625     224


$ revscoring model_info models/trwiki.damaging.linear_svc.model 
ScikitLearnClassifier
 - type: LinearSVC
 - version: 0.0.1
 - trained: 2015-11-08T21:00:25.592723

Accuracy: 0.8872425916624812

ROC-AUC: 0.884922879745437

      False    True
--  -------  ------
 0     3096      41
 1      644     201


$ revscoring model_info models/trwiki.goodfaith.linear_svc.model 
ScikitLearnClassifier
 - type: LinearSVC
 - version: 0.0.1
 - trained: 2015-11-08T21:30:15.585381

Accuracy: 0.880462079357107

ROC-AUC: 0.8991120920593739

      False    True
--  -------  ------
 0      119     709
 1       20    3134

These will go out to ORES with the next deploy. I talked to @yuvipanda and it looks like we can do that on Thursday.

Halfak set Security to None.
Halfak closed this task as Resolved.Nov 19 2015, 11:47 PM